

div.profile { display: table; padding: 10px 10px 0 40px; width: 848px; height: 500px; background: url('/img/profile.png') no-repeat 30px -12px; }

div.profileleft { display: table-cell; padding: 10px 0 10px 0; width: 280px; vertical-align: top; background: #3d3d3d; border: 1px solid #909090; border-radius: 12px 0 0 12px; }
div.profileleft div.avatar { display: block; margin: 2px auto 0 auto; width: 256px; height: 256px; }
div.profileleft div.avatar a.avatar { display: block; width: 250px; height: 250px; border: 3px solid #ececec; box-shadow: 0 0 1px #000000; border-radius: 3px; overflow: hidden; }
div.profileleft div.avatarmini { display: inline; float: left; margin: 2px 8px 0 12px; width: 56px; height: 56px; }
div.profileleft div.avatarmini a.avatar { width: 50px; height: 50px;  border: 2px solid #ececec; border-radius: 2px; }

div.profileleft h1 { margin: 0; padding: 0 10px 0 10px; width: 260px; height: 36px; font-size: 16px; line-height: 36px; font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; text-transform: uppercase; color: #e9e9e9; }

div.profileleft ul.tabs { position: absolute; width: 400px; height: 26px; margin: 302px 0 0 -211px; text-align: right; list-style: none; }
div.profileleft ul.tabs li { display: inline-block; margin: 0 0 0 5px; }
div.profileleft ul.tabs li a { display: block; padding: 5px 5px 2px 5px; height: 16px; font-size: 12px; line-height: 16px; font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; font-weight: bold; text-transform: uppercase; color: #cecece; background: #7d7d7d; border-radius: 5px 5px 0 0; }
div.profileleft ul.tabs li a.hover, div.profileleft ul.tabs li a:hover { position: relative; top: -2px; padding-bottom: 5px; text-decoration: underline; color: #71a60a; background: #3d3d3d; }

div.profileleft .back { background: url('/img/profile-layers.png') no-repeat -579px 100%; }
div.profileleft .userbox { height: 68px; }
div.profileleft .userbox p { padding: 0; font-size: 11px; }
div.profileleft .userbox p a { color: #cecece; }

div.profileleft ul.infos { padding: 8px 13px 11px 13px; list-style: none; background: url('/img/profile-layers.png') no-repeat -579px 100%; }
div.profileleft ul.infos li { color: #cecece; font-size: 11px; line-height: 18px; }

div.profileleft div.menu { padding: 0 0 1px 0; width: 280px; background: url('/img/profile-layers.png') no-repeat -579px 100%; }
div.profileleft div.menu a.menu { display: block; padding: 0 12px 0 12px; width: 256px; height: 32px; font-size: 12px; line-height: 32px; font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #dedede; background: #333333; }
div.profileleft div.menu a.menu span { display: inline; float: right; font-size: 11px; color: #aaaaaa; }

div.profileright { display: table-cell; padding: 10px 0 10px 0; width: 565px; vertical-align: top; background: #efefef; border: 1px solid #909090; border-left: 0; border-radius: 0 12px 12px 0; }
div.profileright h1 { margin: 0; padding: 4px 11px 4px 11px; width: 543px; min-height: 36px; font-size: 20px; line-height: 28px; font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; text-transform: uppercase; color: #212121; background: url('/img/profile-layers.png') no-repeat 0 100%; }
div.profileright h1.padding { padding-top: 12px; }


div#allcontent.popup div.allform { text-align: center; }
div#allcontent.popup div.back { display: inline-block; width: 450px; }
div#allcontent.popup div.option2 { display: inline-block; width: 450px; }
div#allcontent.popup div.option2.hidden { display: none; }


div.statuslist .statusfavs { position: relative; margin-left: -1px; padding-left: 0; width: 508px; border-left: 36px solid #3d3d3d; background-position: -36px 100%; }
div.statuslist .statusfavs > a.img, div.statuslist .statusfavs > p, div.statuslist .statusfavs > p.infos { position: relative; margin-left: -24px; }
div.statuslist .statusfavs .text { margin-left: 0; }
div.statuslist .statusfavs .text p, div.statuslist .statusfavs .optstatus, div.statuslist .statusfavs .commentslist { position: relative; margin-left: 27px; }
div.statuslist .statusfavs .instatus { position: relative; margin-left: 28px; }


div.statuslist .statusfavs .editstatus p.mini { margin-left: 27px; }
div.statuslist .statusfavs .editstatus .textntags-wrapper { margin-left: 21px; }

div.profileright .listimg a.img { display: inline-block; float: none; }




div.todayfav { position: relative; top: -1px; left: -1px; width: 565px; }
div.todayfav div.top { width: 566px; height: 2px; background: url('/img/profile-layers.png') no-repeat 0 -46px; }
div.todayfav div.bottom { width: 566px; height: 2px; background: url('/img/profile-layers.png') no-repeat 0 -48px; }

div.todayfav div.middle { width: 566px; background: #3d3d3d; }

div.profileleft ul.lists { padding: 5px 12px 5px 12px; list-style: none; }
div.profileleft ul.lists li { padding: 4px 0 0 0; height: 43px; color: #cecece; font-size: 11px; line-height: 18px; background: url('img/profile-layers.png') no-repeat -860px 100%; }
div.profileleft ul.lists li.new { background-color: #505050; }
div.profileleft ul.lists li:last-child { height: 42px; background: none; }
div.profileleft ul.lists li a.img { display: inline; float: left; margin-right: 9px; width: 36px; height: 36px; background-position: 50% 50%; border: 1px solid #333333; box-shadow: 0 0 1px #ffffff; border-radius: 1px; }
div.profileleft ul.lists li span.infos { display: block; }




div.profilewide { width: 1048px; }
div.profilewide div.profileleft { width: 60px; }
div.profilewide div.profileright { width: 785px; }
div.profilewide div.profileleft .userbox h1 { display: none; }
div.profilewide div.profileleft .userbox p { display: none; }
div.profilewide div.profileleft .back { background: none; }


ul.listwide { width: 780px; }
ul.listwide li { height: 20px; }
ul.listwide li span { display: inline; float: right; padding: 0 10px 0 10px; font-size: 11px; text-align: center; border-left: 1px solid #999999; }
ul.listwide li span.title { padding: 0; border-left: 0; float: left; font-size: 12px; text-align: left; }
ul.listwide li span.year { width: 50px; }
ul.listwide li span.rank { width: 50px; }
ul.listwide li span.score { width: 50px; }
ul.listwide li span.opinion { width: 50px; }
ul.listwide li.mini span.opinion a.morecomment, ul.listwide li.mini span.opinion a.morethumb { margin: 0; display: inline-block; float: none; }

ul.listwide li.title { font-weight: bold; }
ul.listwide li.title span { font-size: 12px; }